{
    "name": "Storage",
    "alias": "storage",
    "description": "文件存储模块，文件上传，文件管理",
    "keywords": [],
    "priority": 0,
    "providers": [
        "Modules\\Storage\\Providers\\StorageServiceProvider"
    ],
    "aliases": {},
    "files": [],
    "requires": [],
    "version": "1.0.0",
    "author": "Jason.Chen"
}
